﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-case .caselist .itemcase .img img{aspect-ratio: 1 / 1;object-fit: cover;}
.home-case .caselist .itemcase .info{text-align:center}
.home-case .caselist .itemcase .info .title{font-size:var(--fontsize20)}
.home-message{padding:4% 0;}
.inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between;margin:30px 0 0;}
@media (min-width:769px){.wmkcfeedback input,.wmkcfeedback .wmkcfb-fileupload{width:49%;}
.wmkcfeedback .send-btn{width:auto;padding:0 20px;}}
.wmkcfeedback .select-menu,.wmkcfeedback textarea{width:100%}
.home-product{padding-bottom:0}
.home-choose .chooselist{align-items:inherit}
.home-choose .chooselist .itemchoose{height:auto}
.home-product .product-list .itempro .img{aspect-ratio:1/1;display:block;}
@media (max-width:768px){.home-message{padding:40px 0;}
.inquiry-form{margin:20px 0 0;}
.home-product{padding:40px 0 0}}
/* .wmpage184-page3{overflow: hidden;}
.wmpage184-page3 .l-wrap{position:relative;z-index:1;padding-top:4%;padding-bottom:4%}
.wmpage184-page3 .l-wrap::before{position:absolute;content:'';background:url(https://img01.v15cdn.com/singletem/wmpage184/wmpage184-page3-img1.webp) center center/contain no-repeat;width:100%;height:500px;z-index:-1}
.wmpage184-page3 .wmpage-title{text-align:center}
.wmpage184-page3 .wmpage184-page1-desc{max-width:500px;text-align:center;margin:0 auto;color:var(--wmpage-color8)}
.wmpage184-page3 .wmpage184-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:10px}
.wmpage184-page3 .wmpage184-page3-list li{width:24%;text-align:center;background:#f8f9fa;padding:30px 20px;border-radius:10px;margin-top:20px;box-shadow:0 0 20px 1px rgba(0,0,0,.2)}
.wmpage184-page3 .wmpage184-page3-list .wmpage184-page3-num{color:var(--color);font-size:var(--wmpage-font40);font-weight:var(--fontbold6);line-height: 1.52;}
.wmpage184-page3 .wmpage184-page3-list .wmpage184-page3-title{font-weight:var(--fontbold6)}
.wmpage184-page3 .wmpage184-page3-box{display:flex;align-items:center;justify-content:space-between;width:80%;margin:40px auto 0;background:#fff;border-radius:15px;padding:20px 40px;box-shadow:0 0 1.375rem rgba(0,0,0,.1)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-words{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a{position:relative;display:flex;justify-content:center;align-items:center;min-width:150px;height:45px;padding:0 20px;background:var(--color);border-radius:30px;color:#fff;font-size:var(--wmpage-font15);font-weight:var(--fontbold7);overflow:hidden;z-index:1}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a::before{content:'';width:0%;height:100%;display:block;background:#000;position:absolute;transform:skewX(-20deg);opacity:1;left:-10%;top:0;z-index:-12;transition:all .7s cubic-bezier(.77,0,.175,1)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a:hover::before{opacity:1;width:116%}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a::after{content:'';width:0%;height:100%;display:block;background:#684a36;position:absolute;transform:skewX(-20deg);left:-10%;opacity:0;top:0;z-index:-15;transition:all .4s cubic-bezier(.2,.95,.57,.99);box-shadow:2px 0 14px rgba(0,0,0,.6)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a:hover::after{opacity:1;width:120%}
@media screen and (max-width:1024px){.wmpage184-page3 .wmpage184-page3-list li{width:30%}
}
@media screen and (max-width:768px){.wmpage184-page3 .wmpage184-page3-list li{width:48%;padding:30px 10px}
.wmpage184-page3 .wmpage184-page3-box{width:100%;height:auto;padding:20px;flex-direction:column;text-align:center}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a{margin-top:30px}
.wmpage184-page3 .l-wrap{padding-top:20px;padding-bottom:40px}} */
.wmpage87-page1 .wmpage87-page1-list{display:flex;flex-wrap:wrap}
.wmpage87-page1 .wmpage87-page1-list li{list-style:none;width:25%;box-sizing:border-box;border-left:1px solid #eee}
.wmpage87-page1 .wmpage87-page1-list li:first-child{border-left:none}
.wmpage87-page1 .wmpage87-page1-list li .icon{display:flex;justify-content:center;margin-bottom:10px}
.wmpage87-page1 .wmpage87-page1-list li .icon em{line-height:1;font-size:var(--wmpage-font40);color:var(--color)}
.wmpage87-page1 .wmpage87-page1-list li .tit{text-align: center;font-weight: var(--fontbold6);color: #000;font-size: var(--wmpage-font20);}
.wmpage87-page1 .wmpage87-page1-list li .txt{text-align:center;color:#555;margin:10px auto}
@media screen and (max-width:768px){.wmpage87-page1 .wmpage87-page1-list li{width:50%;padding:10px 5px}
.wmpage87-page1 .wmpage87-page1-list li:nth-child(3){border-left:none}
}